Search found 1 match

by bob_amateur
Sat Nov 16, 2019 4:22 am
Forum: Plugins
Topic: [Plugin] YaRSS2 - RSS plugin with GTKUI support
Replies: 673
Views: 304143

Re: [Plugin] YaRSS2 - RSS plugin with GTKUI support

Same issue as you guys. Just started using Deluge thin client and get the same error: <urlopen error [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed (_ssl.c:590)> OSX 10.14 Deluge 1.3.15 YaRSS2 1.4.3 Python 2.7.10 Apparently it could be related to OSX, Python and SSL but I can't seem to f...

Go to advanced search